<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
  </configSections>
  <appSettings>
    <add key="AppPrinter" value="Microsoft Office Document Image Writer" />
    <add key="PrintFileName" value="Print.xml" />
    <add key="ShowPreview" value="0" />
  </appSettings>
</configuration>